body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCCCCC;
	scrollbar-face-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FF7F00;
	scrollbar-highlight-color: #FF7F00;
	scrollbar-shadow-color: #FF7F00;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
}

.klein {
	font-size: 1px;
}

.kleiner {
	font-size: 10px;
}

.leftbox {
	background-color:#ffffff;
}

.rightbox {
	background-color:#ffffff;
}

/* LINKS NORMAL */

a:link, a:visited, a:active   {
	font-weight: none;
	font-style: italic;	
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}

a:hover {
	font-weight: none;
	font-style: italic;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}

/* LINKS MENU 1 */

a.menu:link, a.menu:visited, a.menu:active   {
	font-weight: bold;
	font-style: normal;	
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
}

a.menu:hover {
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-decoration: underline;
	font-size: 11px;
}

/* LINKS MENU 2 */

a.menu2:link, a.menu2:visited, a.menu2:active   {
	font-weight: bold;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}

a.menu2:hover {
	font-weight: bold;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}

/* LINKS COPY */

a.copy:link, a.copy:visited, a.copy:active   {
	font-weight: none;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}

a.copy:hover {
	font-weight: none;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
}

.copy {
	font-size: 10px;
}

.ues {
	font-size: 12px;
	color: #ff7f00;
}

.orange {
	color: #ff7f00;
}

/* LINKS DOWNLOAD */

a.dl:link, a.dl:visited, a.dl:active   {
	font-weight: none;
	font-style: normal;
	color: #ff7f00;
	text-decoration: none;
	font-size: 11px;
}

a.dl:hover {
	font-weight: none;
	font-style: normal;
	color: #ff7f00;
	text-decoration: underline;
	font-size: 11px;
}


/* DIV BOXEN */
#centerbox {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	left: 10px;
	top: 10px;
	position: absolute;
	z-index: 5;
}

#top {
	width: 835px;
	height: 120px;
	left: 0px;
	top: 0px;
	border: 0px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	position: absolute;
	background-color:#ffffff;
	z-index: 75;
}

#menu {
	width: 835px;
	height: 18px;
	left: 0px;
	top: 120px;
	border: 0px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	position: absolute;
	z-index: 66;
	background-color:#000000;
}

#middlebox {
	width: 835px;
	left: 0px;
	top: 0px;
	padding-top: 149px;
	border: 1px solid #000000;
	overflow: none;
	position: absolute;
	background-color:#ffffff;
	z-index: 30;
}

.orange {
	color: #ff7f00;
}

#werbung {
	width: 135px;
	left: 842px;
	top: 0px;
	border: 0px;
	position: absolute;
	z-index: 45;
	background-color: #e6e6e6;
	padding: 0px;
}

#leftboxas {
	width: 100%;
	height: 100%;
	border: 0px;
	padding-left: 5px;
}